Elearn

From ITwiki

(Difference between revisions)
Jump to: navigation, search
(things to add)
(Pop-ups: ie nd ff)
Line 12: Line 12:
You must have pop-ups enabled for all features of eLearn to work properly.  This means you must turn off your pop-up blocker or add an exception for elearn.stevens.edu
You must have pop-ups enabled for all features of eLearn to work properly.  This means you must turn off your pop-up blocker or add an exception for elearn.stevens.edu
-
allowing Pop-ups from elearn.stevens.edu and how on each browser
+
==== In Internet Explorer ====
 +
 
 +
==== In Firefox ====
 +
 
== Java ==
== Java ==
The Java runtime environment must be installed on your system in order to take full advantage of the eLearn system.
The Java runtime environment must be installed on your system in order to take full advantage of the eLearn system.

Revision as of 13:48, 11 August 2009

Contents

Introduction

eLearn (formerly WebCT) is the online learning system at Stevens.

You can reach eLearn at http://www.stevens.edu/elearn

Supported Browsers

For a list of supported browsers for the eLearn system please click here.

Browser Configurations

To optimize performance, please ensure that you are using a supported browser. Click the "Check Browser" button in the top right of the eLearn homepage.

Pop-ups

You must have pop-ups enabled for all features of eLearn to work properly. This means you must turn off your pop-up blocker or add an exception for elearn.stevens.edu

In Internet Explorer

In Firefox

Java

The Java runtime environment must be installed on your system in order to take full advantage of the eLearn system. You can install java by visiting www.java.com

Personal tools